var convertInventory_form = {
    settings: {
        branch_autocomplete_url: null
    },
    init: function() {
        convertInventory_form.bindAutocomplete();
    },
    bindAutocomplete: function() {
        global.autocomplete.bind(convertInventory_form.settings.branch_autocomplete_url, '#convertInventory_health_facility_description', '#convertInventory_healthFacility');
    }
};